@font-face {
  font-family: typewriter;
  src: url(MartianGrotesk-NrRg.ttf);
}
@font-face {
  font-family: typewriter-bold;
  src: url(MartianGrotesk-NrBd.ttf);
}
@font-face {
  font-family: typewriter-h1;
  src: url(MartianGrotesk-StdxBd.ttf);
}
@font-face {
  font-family: typewriter-h2;
  src: url(MartianGrotesk-StdBd.ttf);
}
@font-face {
  font-family: typewriter-h3;
  src: url(MartianGrotesk-CnRg.ttf);
}
@font-face {
  font-family: typewriter-table-body;
  src: url(MartianGrotesk-CnRg.ttf);
}
@font-face {
  font-family: typewriter-table-head;
  src: url(MartianGrotesk-CnBd.ttf);
}
@font-face {
  font-family: brain;
  src: url(MartianGrotesk-CnBl.ttf);
}
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: 1px solid black;
  background-color: black;
  color: #d6cadd;
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px;
  font-family: typewriter;
  font-size: small;
}
#myBtn:hover {
  background-color: black;
  color: #d6cadd;
}
body {
  background-color: #d6cadd;
  font-family: typewriter;
  font-size: large;
  padding-right: 5%;
  padding-left: 5%;
}
a {
  color: blue;
  text-decoration: none;
}
em,i {
  font-style: normal;
  text-decoration: underline;
}
h1 {
  color: black;
  font-family: typewriter-h1;
  font-size: xx-large;
  font-weight: normal;
  text-align: left;
  padding-top: 10px;
}
.center {
  text-align: center;
}
h2 {
  color: black;
  font-family: typewriter-h2;
  font-size: large;
  font-weight: normal;
  text-align: left;
  text-decoration: underline;
  padding-top: 10px;
}
h3 {
  color: black;
  font-family: typewriter-h3;
  font-size: large;
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
  padding-top: 10px;
}
img {
  width: 30%;
  height: auto;
  max-width: 200px;
  max-height: auto;
}
p,ul,ol {
  color: black;
  font-family: typewriter;
  font-size: large;
}
.brain {
  color: black;
  font-family: brain;
  font-size: x-large;
  font-weight: normal;
  padding-top: 10px;
}
li {
  padding-bottom: 3px;
}
.scroll {
  white-space: nowrap;
  height: auto;
  overflow-x: scroll;
}
strong,b {
  font-family: typewriter-bold;
  font-weight: normal;
}
.emoji {
  display: inline-block;
  width: 1ch;
  height: 1ch;
}
table {
  border-collapse: collapse;
  width: 250px;
  font-size: medium;
}
th {
  border: 1px solid;
  padding-left: 5px;
  padding-right: 5px;
  font-family: typewriter-table-head;
}
tr {
  border-bottom: 1px solid;
  padding-left: 5px;
  padding-right: 5px;
  font-family: typewriter-table-body;  
}
td {
  border-bottom: 1px solid;
  padding-left: 5px;
  padding-right: 5px;
  font-family: typewriter-table-body;
}